Application: gvSIG desktop - gvSIG bugs #3611
Preferencias anotaciones. Atributo "sin sentido"
06/24/2015 12:39 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En preferencias, apartado Anotaciones, aparece un campo "TEXT" que parece que no tiene sentido/utilidad. Por tanto lo quitaria.

Associated revisions

Revision 42265 - 07/29/2015 09:59 AM - Miguel Company
refs #3611

Anadido el tooltip explicativo.

Modificada la implementacién para que se muestre el valor del texto por defecto.

History

#1 - 06/24/2015 12:51 PM - Alvaro Anguix
- gvSIG build set to 2313

#2 - 06/30/2015 09:43 AM - Miguel Company

- Status changed from New to In progress

#3 - 06/30/2015 12:22 PM - Miguel Company
- Status changed from In progress to New

#4 - 07/29/2015 10:01 AM - Miguel Company

- Target version set to 2.3.0-2401
- Status changed from New to Fixed

El campo "TEXT" se muestra por defecto cuando algiin campo de la tabla de atributos no tiene valor.
Se ha afnadido un tooltip explicativo para informar al usuario.

#5 - 10/15/2015 10:23 AM - Alvaro Anguix
- Status changed from Fixed to Closed
